uuid:
  -
    value: 80300a6c-d424-44c3-a77e-827f53038e3d
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: rhodes-agathi_beach-dji_0064.jpg
uri:
  -
    value: 'public://2019-10/rhodes-agathi_beach-dji_0064.jpg'
    url: /sites/default/files/2019-10/rhodes-agathi_beach-dji_0064.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 453893
status:
  -
    value: true
created:
  -
    value: '2019-10-21T15:54:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T15:54:20+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
